<section class="bg-primary" id="about">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 text-center">
                <h2 class="section-heading">Ein Film über Kraft, Mut und Lebendigkeit</h2>
                <hr>
                <h3 class="section-heading">Premiere im  <strong> Mai 2021</strong></h3>
                <hr>

                <p class="text-faded justify">Was geschieht mit einer Beziehung, wenn
                    ein Partner nach einem Unfall plötzlich schwerstbehindert ist?
                    Für Gosia steht fest, dass sie zu ihrer großen Liebe Tomek steht
                    und ihm ein so erfülltes und normales Leben wie möglich schenken
                    möchte.</p>

                <hr class="light">
                <p class="text-faded justify">Doch immer wieder stößt sie an Grenzen - ihre eigenen
                    und die einer Gesellschaft, die zwar viel über Inklusion
                    spricht, aber oft noch nicht bereit dafür ist. Gosia@Tomek
                    basiert auf E-Mails, die Gosia täglich an Tomek schreibt.
                    Inzwischen sind es über 3000.</p>
                <hr>
                <a href="#portfolio" class="btn btn-default btn-xl">Stills ansehen</a>
            </div>
        </div>
    </div>
</section>
